[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames", "Texture")]
resource_unfolds=["res://scenes/enemy.tscn::SpriteFrames_cmpmq", PackedStringArray(), "res://scenes/enemy.tscn::RectangleShape2D_5m2pq", PackedStringArray()]
nodes_folded=[]
